﻿.conteudo.institucional-conteudo {
    margin-top: 60px;
}

.institucional-conteudo .institucional-intro {
    margin-bottom: 20px;
}

.institucional-apresentacao .itemMacro {
    margin-bottom: 30px;
}

.institucional-apresentacao .itemMacro p {
    margin-bottom: 0;
}

.missao-visao-valores .bloco h3 {
    color: #494949;
    font-size: 28px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}

.missao-visao-valores .bloco p {
    line-height: 25px;
}

.missao-visao-valores .bloco h3:not(:first-child) {
    margin-top: 28px;
}

